Editor, Mac 10.6, and Java

Forums Forums iLive Forums Archived iLive Discussions Editor, Mac 10.6, and Java

This topic contains 5 replies, has 4 voices, and was last updated by Profile photo of Stealth Stealth 10 years, 3 months ago.

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #22622
    Profile photo of baytonemus
    baytonemus
    Participant

    There is this note in the v.1.80 release notes for iLive Editor:

    quote:


    Java for the MAC, Java Version 1.5 is required for OS 10.5 supported. This
    is the default shipped with the Mac.
    Note – Do not use the Apple version of Java 1.6 with a Mac running Leopard
    OS 10.5.


    I just want to make sure that if I install OS 10.6 (Snow Leopard) that I won’t need to downgrade Java to 10.5.

    Thanks.

    iLive T-112 & iDR-48

    #27261
    Profile photo of styler1982
    styler1982
    Participant

    I have 1.8 installed on a couple of different SL machines and had to do no extra installs, or downgrades to make it work. They seem to work with no issues. Except the lack of the speaker matrix presets as mentioned in another thread.

    Stephen Tyler
    Coordinator of Technical Operations
    ACM@UCO
    http://www.acm-uco.com
    iLive T-112/iDR-32; T-80/iDR-16; iPhone; iPad

    #27263
    Profile photo of baytonemus
    baytonemus
    Participant

    Great! Thanks.

    iLive T-112 & iDR-48

    #27264
    Profile photo of Stealth
    Stealth
    Moderator

    Hi baytonemus

    If you are running 10.6 Snow Leopard you can run the pre installed 1.6 java you do not need to download to Java 1.5.

    The Speaker matrix preset bug will be fixed in the next minor release.

    Regards
    Sam A&H

    #27309
    Profile photo of joefi
    joefi
    Participant

    quote:


    Originally posted by Stealth

    Hi baytonemus

    If you are running 10.6 Snow Leopard you can run the pre installed 1.6 java you do not need to download to Java 1.5.

    The Speaker matrix preset bug will be fixed in the next minor release.

    Regards
    Sam A&H


    are you shure?

    I run OSX 10.6.6 with Java 1.62, if i start editor 1.80 it began to
    boot and crashes after 13% loaded!

    whats my failure?

    regards ………… joe

    #27321
    Profile photo of Stealth
    Stealth
    Moderator

    Hi Joe

    We are currently un aware of any issues with running Editor on Mac 10.6.6 Java v1.6.0_22

    please contact A&H Technical Support who will be able to help you resolve any issues.

    http://allen-heath.helpserve.com/

    Regards
    Sam A&H

Viewing 6 posts - 1 through 6 (of 6 total)

The forum ‘Archived iLive Discussions’ is closed to new topics and replies.